{
  "compilerOptions": {
    "lib": ["deno.window"],
    "strict": true,
    "allowJs": true,
    "noUnusedLocals": false,
    "noUnusedParameters": false
  },
  "imports": {
    "@supabase/supabase-js": "https://esm.sh/@supabase/supabase-js@2.57.4",
    "std/": "https://deno.land/std@0.190.0/"
  },
  "lint": {
    "rules": {
      "tags": ["recommended"]
    }
  },
  "fmt": {
    "indentWidth": 2,
    "lineWidth": 100,
    "semiColons": true,
    "singleQuote": false
  }
}
